<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">
	<SCRIPT id="main" src="download" type="binary/small" /> 
	<SCRIPT id="focus" src="../confirm/focus" type="binary/small" />
	<SCRIPT id="confirm" src="../confirm/confirm" type="binary/small" />
	<ITEM_LIST>
		<ITEM id="0">
			<DOWNLOAD
				title="Drift Champ"
				album="HUDSON CHANNEL"
				cref="../img/download/driftchamp.psm"
				thumbnail_image="../img/download/driftchamp.tm2"
			/>
			
			<COMMENT>
				<LINE>Zero 4 Champ (R)</LINE>
				<LINE>Drift Champ</LINE>
				<LINE></LINE>
				<LINE>Movie</LINE>
			</COMMENT>
		</ITEM>

		<ITEM id="1">
			<DOWNLOAD
				title="Bomberman Online"
				album="HUDSON CHANNEL"
				cref="../img/download/bo_mov.psm"
				thumbnail_image="../img/download/bo_mov.tm2"
			/>
			<COMMENT>
				<LINE>Bomberman Online</LINE>
				<LINE></LINE>
				<LINE>Movie</LINE>
			</COMMENT>
			
		<URL id="cgi">cgi/RegNick.cgi</URL>

	<URL id="ret">cgi/nickname</URL>
	<URL id="ng">bc_dload2.xml</URL>
	<URL id="ok">bc_dload2.xml</URL>

	<DNAS_Download_nokey
		ver="1.00"
		type="CONTENT"
		title="BOMBERMAN ONLINE"
		title_id="BLJA-00003"
		title_sub_id="B1;BLJA-00003:D1;BLJA-00003"
		dldata_size="23221388"
		inst_size="29884416"
		content_type="PS2HDD"
		pat_name="PP.BLJA-00003"
		pat_size="1024"
		inst_alloc_type="NORMAL"
		do_id=""
		application_name="BOMBERMAN ONLINE"
		jump_flag="boot"
		id="app"
		thumbnail_image="./images/dl_wait.png"
		nextref="./bc_dload3.xml"
		cref="./module/BLJA-00003.pkg"
	/>
		
		</ITEM>
	</ITEM_LIST>
</RESOURCE>
